Subject: Re: Wendy Thaens
From: "Mike" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Tue, 13 Sep 2011 17:36:34 -0400

I offered her your job.  Hope that's ok.  Jk of course.  I spoke with Angela before, since she actually answers her phone.  I am training her and Lorrenda tomorrow at 9.  She is scheduled for 11-7 and 12-8 shifts.  Angela did tell her but I guess she wasn't all that thrilled about all of the late shifts.  I personally think her commissions will probably end up being higher because of the shift and the lack of competition (less to share the pie with).  I will look at giving her earlier shifts as things progress.  As of tomorrow am, she is here!
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ryan Dooley 
  To: Mike 
  Sent: Tuesday, September 13, 2011 5:26 PM
  Subject: Wendy Thaens

  What did we decide with her?